Description

Hi,

Could you please confirm whether "living as a couple" in mastat_dv means living with a partner as someone who is unmarried and
not in a civil partnership? If a married individual moves in with a partner who is not their husband/wife, would they be classified as
"living as a couple" or "separated but legally married"?

Thank you.

History

#1 - 02/04/2021 06:20 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- Assignee set to Piotr Marzec

- % Done changed from 0 to 10

Hi Leilah,
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 02/04/2021 06:21 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 02/11/2021 11:28 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- Assignee changed from Piotr Marzec to Understanding Society User Support Team

- % Done changed from 10 to 80

Hello,

The variable w_mastat_dv is "de-facto" marital status and not the legal marital status. To know about the legal marital status see w_marstat. The
variable w_marstat is combined with whether the person was living with someone as a couple to compute w_mastat_dv

As the note on the mastat_dv variable description says "De facto marital status. Recode of MARSTAT to add two further categories: children aged
under 16 (based on _age_dv and _ivfio) and respondents who are presently living in a couple (based on _LIVEWI). Not harmonised with the BHPS
because LIVEWI is only included in the UKHLS."

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/mastat_dv

So, if a married individual moves in with a partner who is not their husband/wife, they would be classified as "living as a couple" in w_mastat_dv and
as "separated but legally married" in w_marstat. For example, in Wave 1 there are 117 such cases.

// Stata syntax to identify such cases

count if a_marstat==4 & a_mastat_dv==10

Hope this helps. If not, please let us know.

#4 - 08/05/2021 02:03 PM - Understanding Society User Support Team
- Assignee deleted (Understanding Society User Support Team)

03/13/2024 12



https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/mastat_dv

#5 - 10/12/2021 02:44 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
